BreakAlert

BreakAlert 1.0.0

BreakAlert
ツール類が壊れる前に警告する簡単なプラグインです

デフォルトで耐久値が残り10で警告
警告はポップアップで表示されます。

Configでの設定方法
Value : 警告する残りの耐久値数です
Message : 警告のメッセージです
Display : 警告を表示する方法です
(message, tip, popup)

GitHub
著者
*Saisana299
ダウンロード数
27
最初のリリース
最後の更新
評価
0.00 つ星 評価0

More resources from *Saisana299

  • FixedTransferserver
    FixedTransferserver
    /transferserverによって起こるプラグインのエラーを防ぐ
  • BanItemPlus
    BanItemPlus
    BanしたアイテムをOP以外使えなくします + α
  • EasyScoreboardAPI
    EasyScoreboardAPI
    スコアボードのAPIです
  • FrameGuard
    FrameGuard
    簡単な額縁保護プラグインです
  • TimeSet
    TimeSet
    /time コマンドを便利にするプラグイン